# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-04-29 13:29
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0041_auto_20200129_1717'),
    ]

    operations = [
        migrations.AddField(
            model_name='auto',
            name='recommended',
            field=models.BooleanField(default=False, verbose_name='Рекомендованое авто'),
        ),
        migrations.AddField(
            model_name='auto',
            name='sales',
            field=models.BooleanField(default=False, verbose_name='Продано'),
        ),
    ]
